Subject: Re: Italeri 1/48 F/A-18f build submission
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Tue, 13 Apr 2004 16:13:51 -0700

Hi Don,
Thanks for sending in your F/A-18F article. It loos very good.  I'll e-mail you when your article goes on ARC in about 3 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Don Manning 
  To: [email-masked] 
  Sent: Sunday, March 28, 2004 3:59 PM
  Subject: Italeri 1/48 F/A-18f build submission

  1/48 Italeri F/A-18F

  by Don "Spongebob" Manning
  --------------------

        jpg01.jpg here 

  This is my Italeri 1/48 F/A-18F Super Hornet - or Rhino as it is called on the boat.  I used the Black Box cockpit set, Two Bob's Decals, various Hasegawa parts, scratchbuilt alot of details and killed off more than a tube of putty!  I wanted an accurate depiction of a Black Aces jet with an "early OIF" strike load-out (OK, the Nimitz didn't get there until the 8th of April, but I have a pic of this loadout!) - and accuracy calls for dropped flaps, horizontal stabilators full down and the wings folded.  While I was at it I tried to fix most of the other problems with the kit.

  I started by researching previous builds to get the gouge... and all of it was right on the mark so I won't rehash that and will go through what I did differently. 

        This picture shows the completed Black Box cockpit.  It went together with no major problems, except to be sure to check the top/bottom fuselage part fit when installing it.  Mine fit fine in the top half of the fuselage but was too big for the bottom half.  The HUD frame came from an old Eduard Hornet set, as I'm not a fan of the Black Box resin HUD frames.  The Italeri windscreen looks to low and wouldn't fit over the HUD so it was shimmed with some .010 strip styrene.  CRT screens are clear blue or green over FS36375, using blue for the color CRT's as they tend to have a bluish hue.  The canopy was tinted with Alclad clear yellow, heavily dilluted with Alclad clear, then sealed with future.  ACM handles and mirrors were made from .010 strip and solder wire. Click on image below to see larger image

              jpg06.jpg

             

  I wanted to depict the jet with an ASQ-228 ATFLIR, which is slightly different from the AAS-38.  As the F kit does not include a FLIR, I robbed one from the donor Hasegawa Hornet, modified and then built the fairing from Miliput.  To the right is the completed unit.  I'm not entirely happy with it, and plan on casting resin parts next time I build one of these.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo jpg04.jpg here.  Clicking on that photo will bring up the full sized version of photo jpg04.jpg 

        Steve Bamford will insert a click-able smaller version of photo jpg05.jpg here.  Clicking on that photo will bring up the full sized version of photo jpg05.jpg 

  Now for the biggest challege: repositioning the flight control surfaces.  First, looking at how the wings piece together, I built the basic structure first.  Next, I fired up the Dremel with a razor-saw wheel and cut off the outer wing panels, flaps, leading edge flaps and "gap seals" (for lack of knowledge of the appropriate name).  The leading edge flaps were given a concave inner edge and the material lost to the saw was replaced with .010 strip while I installed a half-round strip on the forward edge of the wing.  The main flaps also recieved half-round and .010 strip, while the gap seals were made (using the original pieces as a pattern) with .020 strip and rod (don't remember the rod size, sorry).  At this point I had planned to use the original actuators to suppor the flaps, but the kit ones are TOTALLY inaccurate, so these were built with laminated strip and punched "dots" - a much stronger solution. The effect came together pretty well.

  The rudders were cut, rebuilt and hinges were added from bits of .010 strip.  The were repositioned "toed-in" as this is their normal position when power is removed.

  The horizontal stabilators were cut and built back up.  Brass rod was inserted at the hinge point, and a section of brass tubing was run though the jet to hold them.  With power removed the stabs on the Rhino go full down.

  While the wing was torn up I toed out the pylons, extended them and added fairings for the sway braces. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo jpg07.jpg here.  Clicking on that photo will bring up the full sized version of photo jpg07.jpg 

       Steve Bamford will insert a click-able smaller version of photo jpg08.jpg here.  Clicking on that photo will bring up the full sized version of photo jpg08.jpg 

       Steve Bamford will insert a click-able smaller version of photo jpg10.jpg here.  Clicking on that photo will bring up the full sized version of photo jpg10.jpg 

       Steve Bamford will insert a click-able smaller version of photo jpg11.jpg here.  Clicking on that photo will bring up the full sized version of photo jpg11.jpg 

  The actual contstruction of the kit was identical to what others have said - the underside of the LEX's and around the intakes required ALOT of filling/sanding/filling/sanding to get smooth.   The kit also needs several accuracy corrections: I drilled out the gun muzzle and gas ports, sealed the dorsal speed brake, added the IFF box with strip and rescribed the affected areas.

        The wingfold was created by grinding away the hinge portion of the wings, and placing .040 wide sections of 1/8" tube over 1/16" rod to recreate the actuators.  .010 strips were added to the assembly, and were subsequently insterted into the wing-sections to add some strength to the hinge.  It was finished with a light-red wash, and the flip-up cover was created with .010 strip (not seen in this pic).  Note the rebuilt, outboard flap hinge on the folded section. Click on image below to see larger image

              jpg12.jpg

             

        The nose-gear is very basic and devoid of the detail.  Actuators for the tow link, steering, and associated piping and wires were created with various sizes of solder, wire and strip.  The end result is significantly more attractive than the original. Click on image below to see larger image

              jpg13.jpg

             

  Final contruction was completed with centerline tank created from 2 Hasegawa spares, Hasegawa GBU-12's and antenna's made from .010 strip.  Brake lines were added to the main landing gear.  The main tires seemed small to me, and are basically racing slicks.  To solve both problems, .010 strip was wraped around the tire - and worked like a champ, increasing the diameter and giving them a realistic tread pattern.

  Paint was airbrushed Model Master enamels and decals are from Two Bobs.  I like the low-viz VFA-41 markings better than the high viz, and I owe someone another one of these with the markings for NH 101 ("Freak" was a great friend of ours) so it made sense to use the low-viz set up.  I produced new crew names (myself in front, and my roommate (a NFO in my squadron) in the back seat using Bare Metal decal paper and a Canon S520 printer.  Everthing went on without a hitch and it was weathered using the "standard" techniques: pre-shading, washes and pastels.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo jpg09.jpg here.  Clicking on that photo will bring up the full sized version of photo jpg09.jpg 

        Steve Bamford will insert a click-able smaller version of photo jpg14.jpg here.  Clicking on that photo will bring up the full sized version of photo jpg14.jpg 

  Overall, even thought the kit is a pain in the a@# it was an enjoyable build.  My advanced case of AMS resulted in alot more scratchbuilding than I have ever done on one kit - but I like the challenge and the result was a unique kit!

          
        Steve Bamford will insert full sized version of photo jpg02.jpg here